DROP TABLE IF EXISTS notification;
CREATE TABLE notification (
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    user_id INTEGER NOT NULL,
    content TEXT NOT NULL,
);


DROP TABLE IF EXISTS email;
CREATE TABLE email (
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    sender CHAR NOT NULL,
    receive CHAR NOT NULL,
);

DROP TABLE IF EXISTS sms;
CREATE TABLE sms (
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    sender CHAR NOT NULL,
    receive CHAR NOT NULL,
);